uuid: b1cf4d33-dfc4-49c7-a4c3-7610b18df297
langcode: es
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Añade el rol editor al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
